<?php
// Copyright (C) 2010-2012 Combodo SARL
//
//   This file is part of iTop.
//
//   iTop is free software; you can redistribute it and/or modify	
//   it under the terms of the GNU Affero General Public License as published by
//   the Free Software Foundation, either version 3 of the License, or
//   (at your option) any later version.
//
//   iTop is distributed in the hope that it will be useful,
//   but WITHOUT ANY WARRANTY; without even the implied warranty of
//   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//   GNU Affero General Public License for more details.
//
//   You should have received a copy of the GNU Affero General Public License
//   along with iTop. If not, see <http://www.gnu.org/licenses/>

/**
 * @copyright   Copyright (C) 2010-2012 Combodo SARL
 * @licence	http://opensource.org/licenses/AGPL-3.0
 */

Dict::Add('HU HU', 'Hungarian', 'Magyar', array(
	'Class:CustomerContract' => 'Ügyfél kapcsolattartó',
	'Class:CustomerContract+' => '',
	'Class:ProviderContract' => 'Szolgáltatói szerződés',
	'Class:ProviderContract+' => '',
	'Class:ProviderContract/Attribute:sla' => 'SLA',
	'Class:ProviderContract/Attribute:sla+' => '',
	'Class:ProviderContract/Attribute:coverage' => 'Szolgáltatási idő',
	'Class:ProviderContract/Attribute:coverage+' => '',
	'Class:Service' => 'Szolgáltatás',
	'Class:Service+' => '',
	'Class:Service/Attribute:name' => 'Neve',
	'Class:Service/Attribute:name+' => '',
	'Class:Service/Attribute:org_id' => 'Szállító',
	'Class:Service/Attribute:org_id+' => '',
	'Class:Service/Attribute:description' => 'Leírás',
	'Class:Service/Attribute:description+' => '',
	'Class:Service/Attribute:status' => 'Státusz',
	'Class:Service/Attribute:status+' => '',
	'Class:Service/Attribute:status/Value:obsolete' => 'Elavult',
	'Class:Service/Attribute:status/Value:obsolete+' => '',
	'Class:Service/Attribute:status/Value:production' => 'Élesben',
	'Class:Service/Attribute:status/Value:production+' => '',
	'Class:ServiceSubcategory' => 'Szolgáltatás alkategória',
	'Class:ServiceSubcategory+' => '',
	'Class:ServiceSubcategory/Attribute:name' => 'Neve',
	'Class:ServiceSubcategory/Attribute:name+' => '',
	'Class:ServiceSubcategory/Attribute:description' => 'Leírás',
	'Class:ServiceSubcategory/Attribute:description+' => '',
	'Class:ServiceSubcategory/Attribute:service_id' => 'Szolgáltatás',
	'Class:ServiceSubcategory/Attribute:service_id+' => '',
	'Class:SLA' => 'SLA',
	'Class:SLA+' => '',
	'Class:SLA/Attribute:name' => 'Neve',
	'Class:SLA/Attribute:name+' => '',
	'Class:SLT' => 'SLT',
	'Class:SLT+' => '',
	'Class:SLT/Attribute:name' => 'Neve',
	'Class:SLT/Attribute:name+' => '',
	'Class:SLT/Attribute:metric' => 'Metrika',
	'Class:SLT/Attribute:metric+' => '',
	'Class:SLT/Attribute:value' => 'Érték',
	'Class:SLT/Attribute:value+' => '',
	'Menu:ServiceManagement' => 'Szolgáltatás menedzsment',
	'Menu:ServiceManagement+' => '',
	'Menu:Service:Overview' => 'Áttekintő',
	'Menu:Service:Overview+' => '',
	'UI-ServiceManagementMenu-ContractsBySrvLevel' => 'Szerződések szolgáltatás szintenként',
	'UI-ServiceManagementMenu-ContractsByStatus' => 'Szerződések státuszonként',
	'UI-ServiceManagementMenu-ContractsEndingIn30Days' => '30 napon belül lejáró szerződések',
	'Menu:ServiceType' => 'Szolgáltatás típusok',
	'Menu:ServiceType+' => '',
	'Menu:ProviderContract' => 'Szállítói szerződés',
	'Menu:ProviderContract+' => '',
	'Menu:CustomerContract' => 'Ügyfél szerződés',
	'Menu:CustomerContract+' => '',
	'Menu:ServiceSubcategory' => 'Szolgáltatás alkategóriák',
	'Menu:ServiceSubcategory+' => '',
	'Menu:Service' => 'Szolgáltatások',
	'Menu:Service+' => '',
	'Menu:SLA' => 'SLA-k',
	'Menu:SLA+' => '',
	'Menu:SLT' => 'SLT-k',
	'Menu:SLT+' => '',
	'Class:Contract' => 'Szerződés',
	'Class:Contract+' => '',
	'Class:Contract/Attribute:name' => 'Neve',
	'Class:Contract/Attribute:name+' => '',
	'Class:Contract/Attribute:description' => 'Leírás',
	'Class:Contract/Attribute:description+' => '',
	'Class:Contract/Attribute:start_date' => 'Érvényesség kezdete',
	'Class:Contract/Attribute:start_date+' => '',
	'Class:Contract/Attribute:end_date' => 'Érvényesség vége',
	'Class:Contract/Attribute:end_date+' => '',
	'Class:Contract/Attribute:cost' => 'Költség',
	'Class:Contract/Attribute:cost+' => '',
	'Class:Contract/Attribute:cost_currency' => 'Költség pénznem',
	'Class:Contract/Attribute:cost_currency+' => '',
	'Class:Contract/Attribute:cost_currency/Value:dollars' => 'Dollars',
	'Class:Contract/Attribute:cost_currency/Value:dollars+' => '',
	'Class:Contract/Attribute:cost_currency/Value:euros' => 'Euros',
	'Class:Contract/Attribute:cost_currency/Value:euros+' => '',
	'Class:Contract/Attribute:billing_frequency' => 'Számlázási gyakoriság',
	'Class:Contract/Attribute:billing_frequency+' => '',
	'Class:Contract/Attribute:cost_unit' => 'Költség egység',
	'Class:Contract/Attribute:cost_unit+' => '',
	'Class:Contract/Attribute:finalclass' => 'Típus',
	'Class:Contract/Attribute:finalclass+' => '',
	'Class:ServiceSubcategory/Attribute:service_name' => 'Szolgáltatás',
	'Class:ServiceSubcategory/Attribute:service_name+' => '',
));
?>